
-keep class com.composition.android.lib.ad.**{*;}
-keep class com.composition.android.lib.ad.AdLoad

-keep class com.bytedance.sdk.openadsdk.** {*;}
-keep public interface com.bytedance.sdk.openadsdk.downloadnew.** {*;}
